Skip to main content

New release, bug fixes and updates

(0 comments)

We released a new version of the WiKID server today and it warrants a few notes.

First, if you downloaded an earlier version and didn't create an evaluation or production cert before today (2.17.2017) you must upgrade to the latest before you can get a cert.

The release fixes a number of memory leaks in the wAuth API.  It would only affect you if you were using the API for two-factor authentication logins for a large number of users, so only a handful of our customers.  We also made significant updates to how certificate validation is handled.  If you are using radius, it would not affect you.

We have also added support for Centos/RHEL 7.  At the same time, we are dropping support for Centos/RHEL 5 and 32-bit platforms.  If you are still running on one of these, please let us know and we'll help you upgrade.

You can get the latest server release here!

Currently unrated

Comments

There are currently no comments

New Comment

required

required (not published)

optional

Recent Posts

Archive

2018
2017
2016
2015
2014
2013
2012
2011
2010
2009
2008

Categories

Tags

Authors

Feeds

RSS / Atom